<?
require($_SERVER['DOCUMENT_ROOT'].'/all_zapros.php');

// Попасть на доску почёта
if($_POST['func'] == "ok_poch") {
$prover_us = mysql_result(mysql_query("SELECT `id_user` FROM `nano_pochet` ORDER BY `id` DESC LIMIT 1"),0,0);
if($prover_us == $id_login){
echo "3";
}elseif($rek_ball < $pochet){
echo "1";
}else{
mysql_query("UPDATE `nano_user` SET `rek_ball`=`rek_ball`-'$pochet' WHERE `id`='$id_login'");
mysql_query("INSERT INTO `nano_pochet` (`id_user`, `summ`) VALUES ('$id_login','$pochet')") or die(mysql_error());
mysql_query("INSERT INTO `nano_history` (`id_user`, `asoc`, `time`, `text`) VALUES ('$id_login','2','$time','Вы встали на доску почёта, сумма затраты составила $pochet руб.')") or die(mysql_error());
echo "2";
}
}
?>